@import url('http://fonts.googleapis.com/css?family=Gentium+Basic:400italic');body{background-color:#fff;color:#777777;font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;font-size:14px;line-height:22px;margin:0;font-weight:400;}
a{text-decoration:none;color:#2196f3;transition:all 200ms ease-in;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;}
a:hover, a:focus{text-decoration:none;outline:0;}
.color-text{color:#2196f3;}
.no-padding{padding:0px;}
.img-responsive{display:block;max-width:100%;height:auto;width:100%;}
blockquote{font-family:'Gentium Basic', serif;font-weight:400;font-style:italic;font-size:18px;}
h1, h2, h3, h4, h5, h6{color:#0e0e0e;font-weight:700;margin-top:0;font-family:'Roboto', sans-serif;}
p{color:#666;line-height:24px;margin:0 0 20px;font-weight:400;}
.center-heading{text-align:center;margin-bottom:50px;}
.center-heading h2{font-size:23px;line-height:1.1em;margin-bottom:10px;text-transform:uppercase;letter-spacing:5px;color:#000;font-weight:700;}
.center-heading h2:after{border-bottom:2px solid #FF9800;content:'';display:block;width:30px;margin-bottom:20px;margin-top:15px;margin-left:auto;margin-right:auto;}
h3.title-columns{margin-bottom:20px;font-weight:700;line-height:45px;border-color:#eee;}
.sub-heading{display:block;margin:0 0 5px;font-size:16px;font-family:'Roboto', sans-serif;font-weight:400;color:#999;margin-top:25px;}
.height300{height:300px;}
.divide10{width:100%;height:10px;}
.divide20{width:100%;height:20px;}
.divide30{width:100%;height:30px;}
.divide40{width:100%;height:40px;}
.divide50{width:100%;height:50px;}
.divide60{width:100%;height:60px;}
.divide70{width:100%;height:70px;}
.divide80{width:100%;height:80px;}
.margin-btm10{margin-bottom:10px;}
.margin-btm20{margin-bottom:20px;}
.margin-btm30{margin-bottom:30px;}
.margin-btm40{margin-bottom:40px;}
.margin-btm50{margin-bottom:50px;}
.margin-btm60{margin-bottom:60px;}
.margin-btm70{margin-bottom:70px;}
.margin-btm80{margin-bottom:80px;}
.top-bar{padding:8px 0;background-color:#212121;}
.top-bar.dark{background-color:#222;}
.top-links-nav{margin:0;padding:0px;line-height:30px;}
.top-links-nav li span, .top-links-nav li a{border-right:1px solid #a0a9b1;padding-right:10px;margin-left:0px;display:inline-block;color:#777;font-size:12px;font-weight:500;}
.top-links-nav li a:last-child{border-right:0px;}
.top-links-nav li span, .top-links-nav li a{font-size:12px;line-height:12px;padding-left:5px;}
.top-links-nav li i{color:#FFC107;display:inline-block;vertical-align:middle;}
.social{margin:0px;padding:0px;}
.social li{padding:0px;}
.social li i{display:block;color:#fff;font-size:18px;}
.social li a{width:32px;height:32px;line-height:32px;text-align:center;display:block;}
.social li a.fb{background-color:#3b5998;}
.social li a.twit{background-color:#33ccff;}
.social li a.plus{background-color:#d34836;}
.social li a.in{background-color:#0e76a8;}
.social li a.pin{background-color:#c8232c;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:0px;margin-left:0px;border:0px;min-width:190px;background-color:#111;padding:0px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;}
.dropdown-submenu>.dropdown-menu>li>a{display:block;padding:9px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#fff;font-size:13px;text-transform:capitalize;white-space:nowrap;border-bottom:1px solid #222;font-family:'Roboto', sans-serif;}
.dropdown-submenu>.dropdown-menu>li>a:hover{color:#2196f3;background-color:transparent;}
@media(max-width:767px){.dropdown-submenu>.dropdown-menu{padding-left:20px;}
}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu > a:after{top:11px;right:9px;font-size:11px;content:"\f105";position:absolute;font-weight:normal;display:inline-block;font-family:FontAwesome;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
@media (max-width:767px){.dropdown-submenu > .dropdown-menu{display:block;margin-left:25px !important;}
.navbar-brand>img{height:84px;}
}
.dropdown-submenu.light>.dropdown-menu{top:0;left:100%;margin-top:0px;margin-left:0px;border:0px;min-width:190px;background-color:#fff;padding:0px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;}
.dropdown-submenu.light>.dropdown-menu>li>a{display:block;padding:9px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#434A54;font-size:13px;text-transform:capitalize;white-space:nowrap;border-bottom:1px solid #fafafa;}
.dropdown-submenu.light>.dropdown-menu>li>a:hover{color:#2196f3;background-color:#eee;}
.footer-container{background-color:#f5f5f5;padding-top:50px;}
.widget h3{font-weight:700;text-transform:capitalize;color:#000;font-size:20px;margin-bottom:25px;letter-spacing:3px;}
.widget p{color:#777;}
.footer-bottom{padding:50px 0;}
.footer-bottom .social{margin:30px 0;}
.footer-bottom span{font-weight:400;font-size:12px;}
.latest-news li{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid rgba(0,0,0,0.1);}
.latest-news li:last-child{border-bottom:0px;}
.latest-news li a{color:#777;font-weight:400;}
.latest-news li a:hover{color:#2196f3;}
.contact-info p{margin:5px 0;}
.contact-info i{margin-right:6px;}
.widget .contact-info p i{color:#2196f3;font-size:16px;}
.recent-work a{width:60px;height:auto;display:inline-block;margin:5px;}
.faq-support{margin-top:60px;}
.faq-support h3{font-weight:700;text-transform:capitalize;color:#555;}
.faq-support .btn{margin:5px;}
.faq-support .btn-theme-bg{border-radius:0px;}
.faq-support .btn-default{text-transform:lowercase;}
.page-title{padding:30px 0;background:#eee;}
.page-title .breadcrumb{padding:0px 0px;margin-bottom:0px;list-style:none;background-color:transparent;border-radius:4px;}
.page-title .breadcrumb li{font-size:12px;font-weight:400;color:#333;}
.page-title .breadcrumb li a{color:#222;}
.page-title h3{margin-bottom:10px;color:#555;text-transform:uppercase;letter-spacing:7px;font-weight:400;}
.breadcrumb>li+li:before{color:#bbb;}
.icon-box{text-align:center;}
.icon-box-1 i{border:1px solid #2196f3;margin-bottom:20px;border-radius:50%;-webkit-border-radius:50%;}
.icon-box i{display:inline-block;width:80px;height:80px;line-height:80px;text-align:center;color:#2196f3;font-size:40px;}
.icon-box h4{font-weight:700;text-transform:uppercase;font-size:18px;color:#333;margin:20px 0;}
.icon-box-2 i{background-color:#2196f3;color:#fff;border-radius:50%;-webkit-border-radius:50%;margin-bottom:20px;}
.icon-left-box{float:left;margin-right:15px;}
.icon-left-box i{display:block;width:70px;height:70px;line-height:70px;text-align:center;font-size:45px;color:#2196f3;}
.icon-text{margin-left:25px;overflow:hidden;}
.icon-text h4{color:#555;font-size:16px;text-transform:uppercase;font-weight:700;margin-bottom:5px;}
.icon-text p{margin-bottom:0px;}
.abs-icon{position:relative;margin-bottom:40px;}
.abs-icon i{position:absolute;bottom:0;right:0;display:block;color:#d2d2d9;font-size:80px;opacity:0.45;}
.abs-icon h3{font-weight:700;font-size:18px;color:#555;text-transform:uppercase;margin-bottom:20px;}
.pricing-box{background:#eee;text-align:center;padding:20px;margin-bottom:40px;}
.head.trending{background-color:#2196f3;}
.head{background:transparent;padding:20px 0;font-size:16px;color:#fff;background-color:#333;font-weight:400;text-transform:uppercase;border-radius:2px;margin-bottom:30px;-webkit-border-radius:2px;}
.pricing{position:relative;font-size:82px;font-weight:700;color:#2196f3;padding:20px;display:inline-block;}
.pricing:before, .pricing:after{position:absolute;z-index:5;}
.pricing:before{content:"$";font-size:18px;color:#2196f3;font-weight:400;left:5px;top:10px;}
.pricing span{font-size:16px;font-weight:400;}
.list-detail{list-style-type:none;margin:0;padding:0 10px;margin:30px 0;}
.list-detail li{font-size:16px;padding:0 0 10px 0;margin:0 0 10px 0;border-bottom:1px solid #d7d8da;font-weight:400;}
.list-detail li span{color:#323232;font-weight:700;}
.list-detail li:last-child{border-bottom:none;}
.pricing-box .porject-view{margin-top:0px;}
.btn{font-weight:700;font-size:12px;text-transform:uppercase;border-radius:2px;-webkit-border-radius:2px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.btn-theme-bg{background-color:#2196f3;color:#fff;}
.btn-theme-bg:hover{opacity:0.9;}
.btn-border-white{padding:6px 50px;border:2px solid #fff;color:#fff;}
.btn-default:hover{color:#333;}
.btn-default i{margin-left:5px;}
.btn i{margin-right:5px;}
.tags-list a, .base-button-light{font-size:13px!important;margin:0px 4px 4px 0px;display:inline-block;position:relative;text-transform:capitalize;background:#f8f8f8;background:-webkit-gradient(linear, left bottom, left top, from(#f8f8f8), to(#FFF)), #FFF;background:-moz-linear-gradient(90deg, #f8f8f8 0%, #FFF 100%), #FFF;border:1px solid #ddd;color:#888;font-size:12px;font-weight:400;line-height:15px;padding:6px 10px;width:auto;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);transition:all 0.3s ease-in;}
.tags-list a:hover, .base-button-light:hover{color:#2196f3;border-color:#2196f3;}
.base-button-light i{vertical-align:middle;margin-left:5px;}
.contact-form .form-control{min-height:45px;box-shadow:inset 0px 1px 8px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0px 1px 8px 1px rgba(0,0,0,0.1);}
.contact-form .form-control:focus{box-shadow:none;-webkit-box-shadow:none;}
.contact-info-2 li{padding:20px;background-color:#fff;margin-bottom:15px;border-radius:5px;-webkit-border-radius:5px;}
.contact-info-2 li:after{clear:both;}
.contact-info-2 i{width:40px;height:40px;line-height:40px;text-align:center;display:inline-block;float:left;background-color:#2196f3;color:#fff;border-radius:50%;-webkit-border-radius:50%;margin-right:25px;font-size:22px;}
.contact-info-2 span{overflow:hidden;display:inline-block;vertical-align:middle;}
.img-service-box{padding:70px 40px;}
.img-service-box .icon-left-box i{color:#fff;}
.img-service-box .icon-text h4, .img-service-box .icon-text p{color:#fff;}
.img-service-box.img-1{background:#2196f3;}
.img-service-box.img-2{background:#222;}
.img-service-box.img-3{background:#d34836;}
.services-home .icon-box i{width:110px;height:110px;line-height:110px;font-size:70px;background-color:transparent;color:#FF9800;}
.services-home h4{font-size:16px;text-transform:uppercase;margin-top:0px;font-weight:700;}
.mockup-features ul li{font-size:16px;line-height:35px;}
.mockup-features ul li:before{content:"\f3d3";margin-right:10px;font-size:16px;color:#2196f3;display:inline-block;font-family:"Ionicons";speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;text-rendering:auto;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.cta{padding:40px 0;}
.cta.bg{background-color:#222;}
.cta.bg h1{color:#eee;font-weight:300;}
.cta h1{margin:20px 0;text-transform:uppercase;}
.cta a{margin-top:10px;}
.cta span{font-size:16px;font-weight:400;}
.cta-bg{background-color:#D82121;padding:50px 0px;}
.cta-bg h3{color:#fff;margin:0px;line-height:40px;font-weight:400;text-transform:capitalize;font-style:normal;}
.cta-bg h3 a{font-style:normal;font-family:'Roboto', sans-serif;}
@media(min-width:768px){.cta-bg a{margin-left:150px;}
.navbar-brand>img{height:125px;}
.navbar-nav>li>a{padding-bottom:15px!important;display:block!important;}
}
.news-wrapper.bg{padding:70px 15px;background-color:#f5f5f5;}
.sidebar-widget h4{font-weight:700;text-transform:uppercase;color:#444;font-size:14px;margin-bottom:20px;}
.sidebar-widget{margin-bottom:40px;}
.sidebar-widget .latest-post-list li{line-height:40px;border-bottom:1px solid #ddd;}
.sidebar-widget .latest-post-list li a{color:#666;transition:all 0.3s ease-in;}
.recent-post:hover .latest-post-list li a{color:#bbb;}
.recent-post:hover .latest-post-list li:hover a{color:#333;}
.list-social li a i{font-size:30px;display:block;color:rgba(0,0,0,0.3);transition:all 0.3s ease-in;}
.list-social li a{padding:3px 8px;display:block;}
.list-social li a:hover i{color:rgba(0,0,0,0.7);}
.form-control:focus{border-color:#2196f3;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(33, 150, 243, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(33, 150, 243, 0.6);}
.post{border-bottom:1px solid #eee;padding-bottom:50px;margin-bottom:50px;}
.post-meta{text-align:center;margin-bottom:25px;}
.post-meta img{border-radius:5px;-webkit-border-radius:5px;margin-bottom:5px;width:70px;height:auto;}
.post-meta span{display:block;padding:7px 0;color:#888;border-bottom:2px solid #f5f5f5;}
.post-meta span a{color:#2196f3;}
.post-content img{margin-bottom:25px;}
.post-content h3 a{color:#000;font-weight:400;transition:all 0.3s ease-in;display:inline-block;margin-bottom:10px;text-transform:capitalize;}
.post-content h3 a:hover{color:#2196f3;}
.post-content p{line-height:26px;color:#777;margin-bottom:30px;}
.post-content .responsive-video{margin-bottom:25px;}
.search-widget{position:relative;}
.search-widget .search-btn{border:0px;background-color:transparent;position:absolute;right:15px;top:10px;font-size:20px;color:#777;}
.search-widget .search-btn:hover, .search-widget .search-btn:focus{color:#0bc8f1;outline:0;}
.search-widget .form-control{box-shadow:none;-webkit-box-shadow:none;border-top:0px;border-left:0px;border-right:0px;height:45px;border-radius:0px;-webkit-border-radius:0px;}
.comment-box img{float:left;width:90px;height:auto;border-radius:2px;-webkit-border-radius:2px;margin-right:20px;}
.comments-content{overflow:hidden;}
.comments{margin-bottom:50px;}
.comments h3{margin-bottom:30px;}
.comments-content ul{margin-bottom:5px;}
.post-comment h3{margin-bottom:30px;}
.news-grid{padding-bottom:30px;}
.post-grid-content{padding:15px;}
.news-grid h3{margin:0;}
.news-grid h3 a{color:#777777;font-weight:400;font-size:22px;text-transform:capitalize;}
.news-grid h3 a:hover{color:#2196f3;}
.news-grid p{color:#777777;font-weight:300;}
.post-preview-info{margin:10px 0 10px 0px;}
.news-grid img{transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;border:1px solid transparent;}
.news-grid img:hover{opacity:0.8;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{background:#2196f3;border:1px solid #2196f3;}
.responsive-video{height:0;padding-top:1px;position:relative;padding-bottom:56.25%;}
.responsive-video iframe{top:0;left:0;width:100%;height:100%;position:absolute;}
div.img{position:relative;overflow:hidden;}
div.img img{overflow:hidden;}
.over{position:absolute;top:0;left:0;width:100%;height:100%;display:block;background-color:rgba(255, 255, 255, 0.7);transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;opacity:0;}
.over p{position:absolute;top:50%;width:100%;text-align:center;margin-top:-10px;}
.over p:after{border-bottom:2px solid #2196f3;content:'';display:block;width:30px;margin-bottom:20px;margin-top:15px;margin-left:auto;margin-right:auto;}
div.img:hover .over{opacity:1;}
.img-desc p{color:#333;font-size:16px;}
.slide-top-caption{font-family:'Roboto', sans-serif;color:#FFC107;font-weight:400;font-size:16px;}
p.slide-line{width:70px;height:1px;background:#333;}
.slide-main-heading{font-weight:900;text-transform:uppercase;font-size:35px!important;line-height:40px!important;font-family:'Roboto', sans-serif;color:#333;text-shadow:0 0 30px #ccc;background:rgba(255, 255, 255, 0.42);padding:0 10px!important;border-radius:4px}
.slide-button .btn-border-white{color:#333;padding:12px 50px;border-radius:20px;-webkit-border-radius:20px;border:1px solid #333;}
.slide-button .btn-border-white:hover{color:#FF9800;border-color:#FF9800;}
.pie-charts-wrap{padding-top:70px;padding-bottom:00px;background-color:#f5f5f5;}
.pie-charts-wrap .center-heading h2{color:#000;}
.easy-pie-chart-row{padding:60px 0;}
.easy-pie-chart{position:relative;background-color:#fff;padding-bottom:40px;padding-top:80px;}
.chart{position:relative;display:inline-block;width:120px;height:120px;text-align:center;}
.chart canvas{position:absolute;top:0;left:0;}
.chart span{line-height:120px!important;text-align:center;font-weight:700;}
.progress-circle{display:inline-block;text-align:center;margin:0 30px 0 0;}
.progress-text{margin:30px 0;color:#333;text-transform:capitalize;font-size:13px;font-weight:400;font-family:'Roboto', sans-serif;}
.fun-facts{background:url(../images/pattern-1.png) fixed center center;background-repeat:repeat;background-attachment:fixed;padding-top:70px;padding-bottom:40px;}
.fun-facts .center-heading h2{color:#fff;}
.fact-box{position:relative;margin-bottom:30px;}
.fact-box h3{color:#fff;font-weight:300;font-size:50px;}
.fact-box p{color:#bbb;}
.fact-box i{position:absolute;top:0;right:0;font-size:70px;color:#fff;opacity:0.25;display:block;}
.testi-box{padding:15px;border:1px solid #e0e0e0;border-radius:5px;-webkit-border-radius:5px;margin-bottom:20px;}
.testi-box img{float:left;width:70px;height:70px;border-radius:50%;-webkit-border-radius:50%;margin-right:20px;}
.testi-box .testi-content{overflow:hidden;}
.testi-content span{display:inline-block;font-weight:700;color:#2196f3;}
.testi-content em{font-weight:400;}
.testi-content p{font-size:13px;margin-bottom:10px;}
.Partners{background-color:#fff;padding-top:30px;border-bottom:1px solid #eee;}
.Partners img{margin-bottom:30px;}
.error-wrapper{padding:40px;background-color:rgba(0,0,0,0.3);border-radius:10px;margin:0px 0;border-top-left-radius:0px;border-top-right-radius:0px;}
.error-wrapper h1{color:#fff;font-size:100px;}
.error-wrapper p{color:#eee}
.error-wrapper a:hover{color:#2196f3;text-decoration:underline;}
.col-4 .project-post{width:25%;padding:15px;}
.col-3 .project-post{width:33.333%;padding:15px;}
.col-2 .project-post{width:50%;padding:15px;}
.full-width .project-post{width:25%;margin:0px;}
.filter{padding-left:15px;margin-bottom:30px;text-align:center;}
.filter li:before{content:"/";padding-right:10px;color:#bbb;}
.filter li:first-child:before{content:"";display:none;}
.filter li a.active{color:#2196f3;}
.filter li a{color:#999;font-weight:400;text-transform:capitalize;}
@media(max-width:767px){.col-4 .project-post, .col-3 .project-post, .col-2 .project-post{width:48%;}
.full-width .project-post{width:50%;}
}
@media(max-width:568px){.col-4 .project-post, .col-3 .project-post, .col-2 .project-post{width:100%;margin:0;}
.full-width .project-post{width:100%;}
}
.person{position:relative;}
.person-desc{padding:20px 0;text-align:center;}
.person-desc h4{text-transform:uppercase;font-weight:700;margin-bottom:5px;}
.person-desc span{font-weight:700;color:#999;font-size:11px;text-transform:uppercase;display:block;}
.person-overlay{position:absolute;top:0;left:0;width:100%;height:100%;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;background-color:rgba(33, 150, 243, 0.75);opacity:0;}
.person:hover .person-overlay{opacity:1;}
.person-overlay p{width:100%;text-align:center;top:50%;margin-top:-10px;position:absolute;}
.person-overlay p a{width:32px;height:32px;background-color:#fff;color:#333;line-height:32px;text-align:center;border-radius:50%;-webkit-border-radius:50%;display:inline-block;margin:3px;}
.person-overlay p a:hover{color:#2196f3;}
.person-overlay a i{display:block;font-size:15px;}
.related-items{background:url(../images/pattern-1.png) repeat;background-size:cover;padding:80px 0;}
.related-items .center-heading h2{color:#fff;}
.newsletter{padding:50px 0;background-color:#444;}
.newsletter h2{color:#fff;}
.newsletter p{color:#bbb;}
.newsletter form .form-control{height:39px;box-shadow:none;-webkit-box-shadow:none;width:255px;display:inline-block;margin-left:auto;margin-right:auto;}
@media(min-width:1200px){.main-boxed-wrapper{width:1170px;background-color:#fff;margin:30px auto;box-shadow:0px 0px 10px rgba(0,0,0,0.1);}
.boxed{background:#f5f5f5;margin:0;padding:0;background-size:cover;}
}
.elements h2{margin-bottom:40px;font-size:20px;}
.elements h2:after{border-bottom:2px solid #2196f3;content:'';display:block;width:30px;margin-bottom:20px;margin-top:15px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#FFC107 !important;}
.navbar-default .navbar-nav>li>a:hover{color:#FFC107!important;}
.navbar-default{box-shadow:none!important;}
.center-block{text-align:center;}
.thumbnail .img-container{height:195px;background:#ccc;overflow:hidden;position:relative;transform:translateZ(0);}
.thumbnail .img-container .img-1{position:absolute;left:-10%;top:-10%;width:120%;height:120%;-webkit-filter:blur(5px) contrast(70%);-moz-filter:blur(5px) contrast(70%);-ms-filter:blur(5px) contrast(70%);filter:blur(5px) contrast(70%);}
.thumbnail .img-container .img-2{border-radius:50%;width:140px;height:140px;position:absolute;top:50%;left:50%;margin:-70px 0 0 -70px;transition:all .05s .05s,border-radius .05s;}
.icon-box img{width:145px;border-radius:50%;height:145px;margin-bottom:20px;}
.disabled{color:#A5A5A5;}
.thumbnail{width:100%;}
.caption h4{padding-top:15px}
.pagination {
    display: inline-block;
    padding-left: 15px;
    margin: 0!important;
}
.pagination .active{
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}